{
    "dc_identifier": "nl.gm0687.2c.2015.3197374-16",
    "dc_title": "Gemeenteraad 2015-02-23 - Notulen raadsvergadering 23 februari 2015",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2015-02-23. Onderdeel: Notulen raadsvergadering 23 februari 2015.",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/146177",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2015-02-23",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0687.2c.2015.3197374-16",
    "dc_externalIdentifier": "3197440",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-02-23",
    "foi_meetingNumber": "3197374",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2015.3197374-16.doc.1",
            "dc_title": "03 Besluitenlijst raadsvergadering 23 februari 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1931602/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2015.3197374-16.doc.2",
            "dc_title": "03 Bijlage 1. Amendementen en moties",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1931603/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2015.3197374-16.doc.3",
            "dc_title": "Notulen raadsvergadering 23 februari 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1944109/1"
        }
    ]
}